// http://akelpad.sourceforge.net/forum/viewtopic.php?p=1213#1213
// Description(1033): Running opened script in current tab (for testing)
// Description(1049): Запуск открытого в текущей вкладке скрипта (для тестирования)
// Version: 1.1 (2011.02.02)
// Author: VladSh
// 
// Предлагаемая комбинация клавиш:	Alt+T

var fso = new ActiveXObject("Scripting.FileSystemObject");
var pFileName = fso.GetFileName(AkelPad.GetEditFile(0));

if (pFileName) AkelPad.Call("Scripts::Main", 1, pFileName);